# Cockatrice
>*Small monstrosity, unaligned*
>___
>- **Armor Class** 11
>- **Hit Points** 27 (6d6 + 6)
>- **Speed** 20 ft., fly 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|6 (-2)|12 (+1)|12 (+1)|2 (-4)|13 (+1)|5 (-3)|
>___
>- **Senses** darkvision 60 ft., passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>## Actions
>***Bite.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one creature. Hit: 3 (1d4 + 1) piercing damage, and the target must succeed on a DC 11 Constitution saving throw against being magically petrified. On a failed save, the creature begins to turn to stone and is restrained. It must repeat the saving throw at the end of its next turn. On a success, the effect ends. On a failure, the creature is petrified for 24 hours.

## Cockatrice

The cockatrice looks like a hideous hybrid of lizard, bird, and bat, and it is infamous for its ability to turn flesh to stone. These omnivores have a diet that consists of berries, nuts, flowers, and small animals such as insects, mice, and frogs-things they can swallow whole. They would be no threat to anything else if not for their fierce and frenzied response to even a hint of danger. A cockatrice flies into the face of any threat, squawking and madly beating its wings as its head darts out to peck. The smallest scratch from a cockatrice's beak can spell doom as its victim slowly turns to stone from the injury.